Bug 148259 - HWCERT: HP ProLiant ML530G2 [Goto Cert]
HWCERT: HP ProLiant ML530G2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-08-30 07:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148259 None None None 2016-08-30 07:14 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:19:49 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-02-26 15:56:54-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5326
Detail Notes: 18.2GB 10K Ultra3 SCSI
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-02-26 17:02:52-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5326
Detail Notes: ATI Technologies Inc Rage XL ASIC
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-02-26 15:52:50-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5326
Detail Notes: COMPAQ CR-589, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-02-26 15:53:07-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5326
Detail Notes: NC3163 PCI NICs (embedded)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-26 15:53:34-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5326
Detail Notes: 1.44 MB
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-02-26 15:54:30-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5326
Detail Notes: 512 MB - 16GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-02-26 15:55:01-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5326
Detail Notes: 1 and 2 Xeon 3.0GHz/512K L2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-02-26 15:56:07-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5326
Detail Notes: Intel Corporation 82557 [Ethernet Pro 100] (rev 08)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-02-26 17:03:12-05

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5326
Detail Notes: SCSI storage controller:<br> 
2x Adaptec AHA-3960D / AIC-7899A U160/m (rev 01)<br>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-03-04 11:37:51-05


Note You need to log in before you can comment on or make changes to this bug.